set normalize_ccp4_maps, off
viewport 1000, 1000
bg_color white
set cartoon_fancy_helices, 1
set cartoon_side_chain_helper, on
set cartoon_oval_length, 1.0
set orthoscopic, on
set valence, off
set stick_radius, 0.18
set sphere_scale, 0.18
set ray_opaque_background, off
set surface_use_shader, 0
set surface_type, 2
set surface_quality, 1
set antialias, 2
set transparency_mode, 2
set volume_layers, 1024
set ray_trace_mode, 0
set ray_volume, 1;
set light_count, 8
set ambient, 0.3
set reflect, 0.4
set direct, 1.0
set specular, 0
set dash_gap, 0.40
set dash_length, 0.3500
set dash_width, 2

load /PyMOL/pH 6.5/1.pdb, model.1
distance distance.1.ASP136_ASP138, /model.1//A/ASP`136/OD2, /model.1//A/ASP`138/HD2`A, 3.4
group group.1, distance.1*
group group.1, model.1

load /PyMOL/pH 6.5/2.pdb, model.2
distance distance.2.ASP136_ASP138, /model.2//A/ASP`136/OD2, /model.2//A/ASP`138/HD2`A, 3.4
distance distance.2.GLU140_CH4, /model.2//A/GLU`140/OE2, /model.2//A/CH4`501/N43, 3.4
distance distance.2.GLU140_CH4, /model.2//A/GLU`140/OE1, /model.2//A/CH4`501/O47, 3.4
group group.2, distance.2*
group group.2, model.2

load /PyMOL/pH 6.5/3.pdb, model.3
distance distance.3.ASP136_ASP138, /model.3//A/ASP`136/OD2, /model.3//A/ASP`138/HD2`A, 3.4
distance distance.3.GLU140_CH6, /model.3//A/GLU`140/OE1, /model.3//A/CH6`501/O47, 3.4
distance distance.3.GLU140_CH6, /model.3//A/GLU`140/OE2, /model.3//A/CH6`501/N43, 3.4
group group.3, distance.3*
group group.3, model.3

load /PyMOL/pH 6.5/4.pdb, model.4
distance distance.4.ASP138_GLU140, /model.4//A/ASP`138/OD1`B, /model.4//A/GLU`140/OE2, 3.4
distance distance.4.ASP138_CH6, /model.4//A/ASP`138/OD2`B, /model.4//A/CH6`501/N43, 3.4
distance distance.4.GLU140_CH6, /model.4//A/GLU`140/OE1, /model.4//A/CH6`501/O47, 3.4
distance distance.4.GLU140_CH6, /model.4//A/GLU`140/OE2, /model.4//A/CH6`501/N43, 3.4
group group.4, distance.4*
group group.4, model.4

load /PyMOL/pH 6.5/5.1.pdb, model.5.1
distance distance.5.1.ASP138_GLU140, /model.5.1//A/ASP`138/OD1`B, /model.5.1//A/GLU`140/OE2, 3.4
distance distance.5.1.ASP138_CH4, /model.5.1//A/ASP`138/OD2`B, /model.5.1//A/CH4`501/N43, 3.4
distance distance.5.1.GLU140_CHB, /model.5.1//A/GLU`140/OE1, /model.5.1//A/CHB`502/O28, 3.4
distance distance.5.1.GLU140_CH4, /model.5.1//A/GLU`140/OE2, /model.5.1//A/CH4`501/N43, 3.4
group group.5.1, distance.5.1*
group group.5.1, model.5.1

load /PyMOL/pH 6.5/5.2.pdb, model.5.2
distance distance.5.2.ASP138_GLU140, /model.5.2//A/ASP`138/OD1`B, /model.5.2//A/GLU`140/OE2, 3.4
distance distance.5.2.ASP138_CH4, /model.5.2//A/ASP`138/OD2`B, /model.5.2//A/CH4`501/N43, 3.4
distance distance.5.2.GLU140_CHB, /model.5.2//A/GLU`140/OE1, /model.5.2//A/CHB`502/O28, 3.4
distance distance.5.2.GLU140_CH4, /model.5.2//A/GLU`140/OE2, /model.5.2//A/CH4`501/N43, 3.4
group group.5.2, distance.5.2*
group group.5.2, model.5.2

load /PyMOL/pH 6.5/6.pdb, model.6
distance distance.6.ASP138_GLU140, /model.6//A/ASP`138/OD1`B, /model.6//A/GLU`140/OE2, 3.4
distance distance.6.ASP138_CH4, /model.6//A/ASP`138/OD2`B, /model.6//A/CH4`501/N43, 3.4
distance distance.6.GLU140_CHB, /model.6//A/GLU`140/OE1, /model.6//A/CHB`502/O28, 3.4
distance distance.6.GLU140_CH6, /model.6//A/GLU`140/OE2, /model.6//A/CH4`501/N43, 3.4
group group.6, distance.6*
group group.6, model.6

load /PyMOL/pH 6.5/7.pdb, model.7
distance distance.7.ASP138_GLU140, /model.7//A/ASP`138/OD1`B, /model.7//A/GLU`140/OE2, 3.4
distance distance.7.ASP138_CH4, /model.7//A/ASP`138/OD2`B, /model.7//A/CH4`501/N43, 3.4
distance distance.7.GLU140_CH4, /model.7//A/GLU`140/OE1, /model.7//A/CH4`501/O47, 3.4
distance distance.7.GLU140_CH4, /model.7//A/GLU`140/OE2, /model.7//A/CH4`501/N43, 3.4
group group.7, distance.7*
group group.7, model.7

load /PyMOL/pH 6.5/8.pdb, model.8
distance distance.8.ASP136_ASP138, /model.8//A/ASP`136/OD2, /model.8//A/ASP`138/HD2`A, 3.4
distance distance.8.GLU140_CH6, /model.8//A/GLU`140/OE1, /model.8//A/CH6`501/O47, 3.4
distance distance.8.GLU140_CH6, /model.4//A/GLU`140/OE2, /model.8//A/CH6`501/N43, 3.4
group group.8, distance.8*
group group.8, model.8

set_color Morgenstern0, [124, 102, 140]
#set_color Morgenstern1, [163, 130, 159]
#set_color Morgenstern2, [200, 163, 183]
set_color Morgenstern3, [231, 190, 182]
set_color Morgenstern4, [255, 198, 128]

color Morgenstern0
set dash_color, Morgenstern0, distance.*

select group.color.Morgenstern3, /model.3//A/CH6`501/C0*,merge=1
select group.color.Morgenstern3, /model.3//A/CH6`501/C8*,merge=1
select group.color.Morgenstern3, /model.3//A/CH6`501/C1*,merge=1
select group.color.Morgenstern3, /model.3//A/CH6`501/C20,merge=1
select group.color.Morgenstern3, /model.3//A/CH6`501/C22,merge=1

select group.color.Morgenstern3, /model.4//A/CH6`501/C0*,merge=1
select group.color.Morgenstern3, /model.4//A/CH6`501/C8*,merge=1
select group.color.Morgenstern3, /model.4//A/CH6`501/C1*,merge=1
select group.color.Morgenstern3, /model.4//A/CH6`501/C20,merge=1
select group.color.Morgenstern3, /model.4//A/CH6`501/C22,merge=1

select group.color.Morgenstern3, /model.5.1//A/CH4`501/C0*,merge=1
select group.color.Morgenstern3, /model.5.1//A/CH4`501/C1*,merge=1
select group.color.Morgenstern3, /model.5.1//A/CH4`501/C20,merge=1
select group.color.Morgenstern3, /model.5.1//A/CH4`501/C22,merge=1
select group.color.Morgenstern3, /model.5.1//A/CH4`501/C52,merge=1
select group.color.Morgenstern3, /model.5.1//A/CH4`501/C54,merge=1

select group.color.Morgenstern3, /model.5.2//A/CH4`501/C0*,merge=1
select group.color.Morgenstern3, /model.5.2//A/CH4`501/C1*,merge=1
select group.color.Morgenstern3, /model.5.2//A/CH4`501/C20,merge=1
select group.color.Morgenstern3, /model.5.2//A/CH4`501/C22,merge=1
select group.color.Morgenstern3, /model.5.2//A/CH4`501/C52,merge=1
select group.color.Morgenstern3, /model.5.2//A/CH4`501/C54,merge=1

select group.color.Morgenstern3, /model.6//A/CH4`501/C0*,merge=1
select group.color.Morgenstern3, /model.6//A/CH4`501/C1*,merge=1
select group.color.Morgenstern3, /model.6//A/CH4`501/C20,merge=1
select group.color.Morgenstern3, /model.6//A/CH4`501/C22,merge=1
select group.color.Morgenstern3, /model.6//A/CH4`501/C52,merge=1
select group.color.Morgenstern3, /model.6//A/CH4`501/C54,merge=1

select group.color.Morgenstern3, /model.7//A/CH4`501/C0*,merge=1
select group.color.Morgenstern3, /model.7//A/CH4`501/C1*,merge=1
select group.color.Morgenstern3, /model.7//A/CH4`501/C20,merge=1
select group.color.Morgenstern3, /model.7//A/CH4`501/C22,merge=1
select group.color.Morgenstern3, /model.7//A/CH4`501/C52,merge=1
select group.color.Morgenstern3, /model.7//A/CH4`501/C54,merge=1

select group.color.Morgenstern3, /model.8//A/CH6`501/C2*,merge=1
select group.color.Morgenstern3, /model.8//A/CH6`501/C3*,merge=1
select group.color.Morgenstern3, /model.8//A/CH6`501/C4*,merge=1
select group.color.Morgenstern3, /model.8//A/CH6`501/C76,merge=1
select group.color.Morgenstern3, /model.8//A/CH6`501/C78,merge=1
color Morgenstern3, group.color.Morgenstern3

select group.color.Morgenstern4, /model.8//A/CH6`501/C0*,merge=1
select group.color.Morgenstern4, /model.8//A/CH6`501/C8*,merge=1
select group.color.Morgenstern4, /model.8//A/CH6`501/C1*,merge=1
select group.color.Morgenstern4, /model.8//A/CH6`501/C20,merge=1
select group.color.Morgenstern4, /model.8//A/CH6`501/C22,merge=1
color Morgenstern4, group.color.Morgenstern4

color Morgenstern0, /model.5.1//A/CH4`501/C50
color Morgenstern0, /model.5.2//A/CH4`501/C50
color Morgenstern0, /model.8//A/CH6`501/C48
color Morgenstern0, /model.8//A/CH6`501/C49
util.cnc

select activesite, resi 136+138+140
show sticks, activesite and not e. H and not (name c,n)
sele exclusion.ligand, resi 55-110,merge=1
hide everything, exclusion.ligand; disable exclusion.ligand
hide (h.)
hide labels

select protons, (/model.1//A/ASP`136/HD2, /model.1//A/ASP`138/HD2`A, /model.1//A/GLU`140/HE1), merge=1
select protons, (/model.2//A/ASP`136/HD2, /model.2//A/ASP`138/HD2`A, /model.2//A/GLU`140/HE1, /model.2//A/CH4`501/H431), merge=1
select protons, (/model.3//A/ASP`136/HD2, /model.3//A/ASP`138/HD2`A, /model.3//A/GLU`140/HE1, /model.3//A/CH6`501/H431), merge=1
select protons, (/model.4//A/ASP`136/HD2, /model.4//A/ASP`138/HD1`B, /model.4//A/GLU`140/HE1, /model.4//A/CH6`501/H431), merge=1
select protons, (/model.5.1//A/ASP`136/HD2, /model.5.1//A/ASP`138/HD1`B, /model.5.1//A/GLU`140/HE1, /model.5.1//A/CH4`501/H43, /model.5.1//A/CHB`502/H281), merge=1
select protons, (/model.5.2//A/ASP`136/HD2, /model.5.2//A/GLU`140/HE2, /model.5.2//A/CHB`502/H281), merge=1
select protons, (/model.6//A/ASP`136/HD2, /model.6//A/ASP`138/HD1`B, /model.6//A/GLU`140/HE1, /model.6//A/CH4`501/H431, /model.6//A/CH4`501/H471, /model.6//A/CHB`502/H281), merge=1
select protons, (/model.7//A/ASP`136/HD2, /model.7//A/ASP`138/HD1`B, /model.7//A/GLU`140/HE1, /model.7//A/CH4`501/H431, /model.7//A/CH4`501/H471, /model.7//A/CHB`502/H281), merge=1
select protons, (/model.8//A/ASP`136/HD2, /model.8//A/ASP`138/HD2`A, /model.8//A/GLU`140/HE1, /model.8/A/A/CH6`501/H431, /model.8/A/A/CH6`501/H711), merge=1
show spheres, protons
show sticks, protons
color gray, protons
disable protons

set_view (    -0.508709550,   -0.050099667,   -0.859479487,    -0.758050621,    0.499319285,    0.419569641,     0.408134252,    0.864968717,   -0.291986465,     0.000004388,   -0.000000170,  -68.607788086,    12.862108231,   13.973227501,    1.637098074,    53.189647675,   84.025688171,   20.000000000 )

disable group.*
enable group.1
png /Figures/pH 6.5/1.png, dpi=300
disable group.1; enable group.2

png /Figures/pH 6.5/2.png, dpi=300
disable group.2; enable group.3

png /Figures/pH 6.5/3.png, dpi=300
disable group.3; enable group.4

png /Figures/pH 6.5/4.png, dpi=300
disable group.4; enable group.5.1

png /Figures/pH 6.5/5.1.png, dpi=300
disable group.5.1; enable group.5.2

png /Figures/pH 6.5/5.2.png, dpi=300
disable group.5.2; enable group.6

png /Figures/pH 6.5/6.png, dpi=300
disable group.6; enable group.7

png /Figures/pH 6.5/7.png, dpi=300
disable group.7; enable group.8

png /Figures/pH 6.5/8.png, dpi=300

save /PyMOL/pH 6.5/ph6.5_Catalytic_Mechanism.pse

quit